@charset "UTF-8";

/* H1とローカルナビのマージン
----------------------------------------------------- */

.hdg-a-wrapper {
	margin-bottom: 30px;
}


/* ローカルナビ
----------------------------------------------------- */

.js-nav-fixed .nav-a {
	background: #000;
}

.js-nav-fixed .nav-a .nav-a-inner ul {
	width: auto;
}

.js-nav-fixed .nav-a .nav-a-inner ul li:hover,
.js-nav-fixed .nav-a .nav-a-inner ul li:active,
.js-nav-fixed .nav-a .nav-a-inner ul li:focus {
	background: #eee;
	transition: .5s;
}

.js-nav-fixed .nav-a .nav-a-inner ul li::before,
.js-nav-fixed .nav-a .nav-a-inner ul li::after {
	display: none;
}

.js-nav-fixed .nav-a .nav-a-inner ul li a {
	padding: 15px 40px;
	color: #fff;
}

.js-nav-fixed .nav-a .nav-a-inner ul li:hover a,
.js-nav-fixed .nav-a .nav-a-inner ul li:active a,
.js-nav-fixed .nav-a .nav-a-inner ul li:focus a {
	color: #000;
	transition: .5s;
}

@media only screen and (max-width:1000px){
	.js-nav-fixed {
		display: none;
	}
}

/* ストラクチャーナビ（SP） */

.section.structure-nav.diff-bg-a {
	background: #fff;
}

.section.structure-nav .section-inner {
	overflow: visible;
	padding-bottom: 0;
}

.section.structure-nav .nav-structure-a {
	padding: 0;
}

.section.structure-nav .nav-structure-a ul {
	right: 0;
}

@media only screen and (min-width:1001px){
	.section.structure-nav {
		display: none;
	}
}
